Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfRmDupSlashTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfRmDupSlashTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfRmDupSlashTest.php	(revision 22796)
@@ -32,21 +32,17 @@
  * @version $Id$
  */
-class SC_Utils_sfRmDupSlashTest extends Common_TestCase
-{
+class SC_Utils_sfRmDupSlashTest extends Common_TestCase {
 
 
-  protected function setUp()
-  {
+  protected function setUp() {
     // parent::setUp();
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfRmDupSlash_非SSLの場合_スキーマ部分以外の重複スラッシュが1つになる()
-  {
+  public function testSfRmDupSlash_非SSLの場合_スキーマ部分以外の重複スラッシュが1つになる() {
     $input = 'http://www.example.co.jp///aaa//bb/co.php';
     $this->expected = 'http://www.example.co.jp/aaa/bb/co.php';
@@ -56,6 +52,5 @@
   }
 
-  public function testSfRmDupSlash_SSLの場合_スキーマ部分以外の重複スラッシュが1つになる()
-  {
+  public function testSfRmDupSlash_SSLの場合_スキーマ部分以外の重複スラッシュが1つになる() {
     $input = 'https://www.example.co.jp///aaa//bb/co.php';
     $this->expected = 'https://www.example.co.jp/aaa/bb/co.php';
@@ -65,6 +60,5 @@
   }
 
-  public function testSfRmDupSlash_上記以外の場合_すべての重複スラッシュが1つになる()
-  {
+  public function testSfRmDupSlash_上記以外の場合_すべての重複スラッシュが1つになる() {
     $input = 'hoge//www.example.co.jp///aaa//bb/co.php';
     $this->expected = 'hoge/www.example.co.jp/aaa/bb/co.php';
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfUpDirNameTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfUpDirNameTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfUpDirNameTest.php	(revision 22796)
@@ -32,21 +32,17 @@
  * @version $Id$
  */
-class SC_Utils_sfUpDirNameTest extends Common_TestCase
-{
+class SC_Utils_sfUpDirNameTest extends Common_TestCase {
 
 
-  protected function setUp()
-  {
+  protected function setUp() {
     // parent::setUp();
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfUpDirName__1階層上のディレクトリ名が取得できる()
-  {
+  public function testSfUpDirName__1階層上のディレクトリ名が取得できる() {
     $_SERVER['SCRIPT_NAME'] = 'dir1/dir2/updir/current';
 
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetUnderChildrenArrayTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetUnderChildrenArrayTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetUnderChildrenArrayTest.php	(revision 22796)
@@ -32,21 +32,17 @@
  * @version $Id$
  */
-class SC_Utils_sfGetUnderChildrenArrayTest extends Common_TestCase
-{
+class SC_Utils_sfGetUnderChildrenArrayTest extends Common_TestCase {
 
 
-  protected function setUp()
-  {
+  protected function setUp() {
     // parent::setUp();
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfGetUnderChildrenArray__与えられた親IDを持つ要素だけが抽出される()
-  {
+  public function testSfGetUnderChildrenArray__与えられた親IDを持つ要素だけが抽出される() {
     $input_array = array(
       array('parent_id' => '1001', 'child_id' => '1001001'),
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetHashString_authTypeHmacTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetHashString_authTypeHmacTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetHashString_authTypeHmacTest.php	(revision 22796)
@@ -34,21 +34,17 @@
  * @version $Id$
  */
-class SC_Utils_sfGetHashString_authTypeHmacTest extends Common_TestCase
-{
+class SC_Utils_sfGetHashString_authTypeHmacTest extends Common_TestCase {
 
 
-  protected function setUp()
-  {
+  protected function setUp() {
     parent::setUp();
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfGetHashString_暗号化ありの設定になっている場合_文字列が変換される()
-  {
+  public function testSfGetHashString_暗号化ありの設定になっている場合_文字列が変換される() {
     $input = 'hello, world';
     $salt = 'sample';
@@ -59,6 +55,5 @@
   }
 
-  public function testSfGetHashString_暗号化ありの設定になっていてsaltがない場合_文字列が変換される()
-  {
+  public function testSfGetHashString_暗号化ありの設定になっていてsaltがない場合_文字列が変換される() {
     $input = 'hello, world';
     $output = SC_Utils::sfGetHashString($input);
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_encodeRFC3986Test.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_encodeRFC3986Test.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_encodeRFC3986Test.php	(revision 22796)
@@ -32,21 +32,17 @@
  * @version $Id$
  */
-class SC_Utils_encodeRFC3986Test extends Common_TestCase
-{
+class SC_Utils_encodeRFC3986Test extends Common_TestCase {
 
 
-  protected function setUp()
-  {
+  protected function setUp() {
     // parent::setUp();
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testEncodeRFC3986_チルダが含まれる場合_エンコードされない()
-  {
+  public function testEncodeRFC3986_チルダが含まれる場合_エンコードされない() {
     $input = 'http://www.example.co.jp/~';
     $this->expected = 'http%3A%2F%2Fwww.example.co.jp%2F~';
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetUniqRandomIdTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetUniqRandomIdTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetUniqRandomIdTest.php	(revision 22796)
@@ -33,21 +33,17 @@
  * @version $Id$
  */
-class SC_Utils_sfGetUniqRandomIdTest extends Common_TestCase
-{
+class SC_Utils_sfGetUniqRandomIdTest extends Common_TestCase {
 
 
-  protected function setUp()
-  {
+  protected function setUp() {
     // parent::setUp();
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function test_prefix指定が無い場合_21文字のランダムな文字列が生成される()
-  {
+  public function test_prefix指定が無い場合_21文字のランダムな文字列が生成される() {
     $output1 = SC_Utils::sfGetUniqRandomId();
     $output2 = SC_Utils::sfGetUniqRandomId();
@@ -58,6 +54,5 @@
   }
 
-  public function test_prefix指定がある場合_prefixのあとに21文字のランダムな文字列が生成される()
-  {
+  public function test_prefix指定がある場合_prefixのあとに21文字のランダムな文字列が生成される() {
     $output1 = SC_Utils::sfGetUniqRandomId('hello');
     $output2 = SC_Utils::sfGetUniqRandomId('hello');
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetEnabledTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetEnabledTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetEnabledTest.php	(revision 22796)
@@ -34,15 +34,12 @@
  * @version $Id$
  */
-class SC_Utils_sfGetEnabledTest extends Common_TestCase
-{
+class SC_Utils_sfGetEnabledTest extends Common_TestCase {
 
 
-  protected function setUp()
-  {
+  protected function setUp() {
     // parent::setUp();
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     // parent::tearDown();
   }
@@ -50,6 +47,5 @@
   /////////////////////////////////////////
   // TODO 要確認 実際には使われていない?
-  public function testSfGetEnabled_falseを指定した場合_無効化するための文字列が返る()
-  {
+  public function testSfGetEnabled_falseを指定した場合_無効化するための文字列が返る() {
     
     $this->expected = ' disabled="disabled"';
@@ -59,6 +55,5 @@
   }
 
-  public function testSfGetEnabled_trueを指定した場合_0バイト文字列が返る()
-  {
+  public function testSfGetEnabled_trueを指定した場合_0バイト文字列が返る() {
     
     $this->expected = '';
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfIsHTTPSTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfIsHTTPSTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfIsHTTPSTest.php	(revision 22796)
@@ -32,21 +32,17 @@
  * @version $Id$
  */
-class SC_Utils_sfIsHTTPSTest extends Common_TestCase
-{
+class SC_Utils_sfIsHTTPSTest extends Common_TestCase {
 
 
-  protected function setUp()
-  {
+  protected function setUp() {
     parent::setUp();
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfIsHTTPS_環境変数にSSLを示す値が入っている場合_trueが返る()
-  {
+  public function testSfIsHTTPS_環境変数にSSLを示す値が入っている場合_trueが返る() {
     $_SERVER['HTTPS'] = 'on';
     $this->expected = true;
@@ -56,6 +52,5 @@
   }
 
-  public function testSfIsHTTPS_環境変数に非SSLを示す値が入っている場合_falseが返る()
-  {
+  public function testSfIsHTTPS_環境変数に非SSLを示す値が入っている場合_falseが返る() {
     $_SERVER['HTTPS'] = 'off';
     $this->expected = false;
@@ -65,6 +60,5 @@
   }
 
-  public function testSfIsHTTPS_環境変数に値が入っていない場合_falseが返る()
-  {
+  public function testSfIsHTTPS_環境変数に値が入っていない場合_falseが返る() {
     unset($_SERVER['HTTPS']);
     $this->expected = false;
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfErrorHeaderTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfErrorHeaderTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfErrorHeaderTest.php	(revision 22796)
@@ -32,21 +32,17 @@
  * @version $Id$
  */
-class SC_Utils_sfErrorHeaderTest extends Common_TestCase
-{
+class SC_Utils_sfErrorHeaderTest extends Common_TestCase {
 
 
-  protected function setUp()
-  {
+  protected function setUp() {
     // parent::setUp();
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfErrorHeader_printフラグがONの場合_指定したメッセージが出力される()
-  {
+  public function testSfErrorHeader_printフラグがONの場合_指定したメッセージが出力される() {
     global $GLOBAL_ERR; 
     $this->expectOutputString($GLOBAL_ERR . '<div id="errorHeader">ERROR MESSAGE</div>');
@@ -54,6 +50,5 @@
   }
 
-  public function testSfErrorHeader_printフラグがOFFの場合_指定したメッセージがグローバル変数に格納される()
-  {
+  public function testSfErrorHeader_printフラグがOFFの場合_指定したメッセージがグローバル変数に格納される() {
     global $GLOBAL_ERR;
     $this->expectOutputString('');
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetTimestampTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetTimestampTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetTimestampTest.php	(revision 22796)
@@ -32,21 +32,17 @@
  * @version $Id$
  */
-class SC_Utils_sfGetTimestampTest extends Common_TestCase
-{
+class SC_Utils_sfGetTimestampTest extends Common_TestCase {
 
 
-  protected function setUp()
-  {
+  protected function setUp() {
     parent::setUp();
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfGetTimestamp_年が設定されていない場合_0バイト文字列が返る()
-  {
+  public function testSfGetTimestamp_年が設定されていない場合_0バイト文字列が返る() {
     $year = '';
     $month = '10';
@@ -58,6 +54,5 @@
   }
 
-  public function testSfGetTimestamp_月が設定されていない場合_0バイト文字列が返る()
-  {
+  public function testSfGetTimestamp_月が設定されていない場合_0バイト文字列が返る() {
     $year = '2012';
     $month = '';
@@ -69,6 +64,5 @@
   }
 
-  public function testSfGetTimestamp_日が設定されていない場合_0バイト文字列が返る()
-  {
+  public function testSfGetTimestamp_日が設定されていない場合_0バイト文字列が返る() {
     $year = '1999';
     $month = '09';
@@ -80,6 +74,5 @@
   }
 
-  public function testSfGetTimestamp_年月日すべて設定されている場合_連結された文字列が返る()
-  {
+  public function testSfGetTimestamp_年月日すべて設定されている場合_連結された文字列が返る() {
     $year = '1999';
     $month = '09';
@@ -92,6 +85,5 @@
   }
 
-  public function testSfGetTimestamp_最終時刻フラグがONの場合_時刻が深夜のものになる()
-  {
+  public function testSfGetTimestamp_最終時刻フラグがONの場合_時刻が深夜のものになる() {
     $year = '1999';
     $month = '09';
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfCopyDirtest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfCopyDirtest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfCopyDirtest.php	(revision 22796)
@@ -32,11 +32,9 @@
  * @version $Id$
  */
-class SC_Utils_sfCopyDirTest extends Common_TestCase
-{
+class SC_Utils_sfCopyDirTest extends Common_TestCase {
 
   static $TMP_DIR;
 
-  protected function setUp()
-  {
+  protected function setUp() {
     // parent::setUp();
     self::$TMP_DIR = realpath(dirname(__FILE__)) . "/../../../tmp";
@@ -45,12 +43,10 @@
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfCopyDir_ディレクトリでない場合_falseを返し何もしない()
-  {
+  public function testSfCopyDir_ディレクトリでない場合_falseを返し何もしない() {
     mkdir(self::$TMP_DIR . "/src", 0777, true);
     $fp = fopen(self::$TMP_DIR . "/src/test.txt", "w");
@@ -71,6 +67,5 @@
   }
 
-  public function testSfCopyDir_コピー先のディレクトリが存在しない場合_新たに作成する()
-  {
+  public function testSfCopyDir_コピー先のディレクトリが存在しない場合_新たに作成する() {
     mkdir(self::$TMP_DIR . "/src", 0777, true);
     $fp = fopen(self::$TMP_DIR . "/src/test.txt", "w");
@@ -94,6 +89,5 @@
   // TODO CVS以下のEntriesなどはコピーされないが、CVSという親ディレクトリはコピーされてしまう。
   // そもそも、CVSだけ特別扱いする意味がないような…
-  public function testSfCopyDir_コピー先のディレクトリが存在する場合_そのままコピーする()
-  {
+  public function testSfCopyDir_コピー先のディレクトリが存在する場合_そのままコピーする() {
     mkdir(self::$TMP_DIR . "/src", 0777, true);
     mkdir(self::$TMP_DIR . "/dst", 0777, true); // コピー先も作成しておく
@@ -136,6 +130,5 @@
   }
 
-  public function testSfCopyDir_上書きフラグがONの場合_同名ファイルが上書きされる()
-  {
+  public function testSfCopyDir_上書きフラグがONの場合_同名ファイルが上書きされる() {
     mkdir(self::$TMP_DIR . "/src", 0777, true);
     mkdir(self::$TMP_DIR . "/dst", 0777, true); // コピー先も作成しておく
@@ -166,6 +159,5 @@
   }
 
-  public function testSfCopyDir_上書きフラグがONかつ書き込み権限がない場合_同名ファイルが上書きされない()
-  {
+  public function testSfCopyDir_上書きフラグがONかつ書き込み権限がない場合_同名ファイルが上書きされない() {
     mkdir(self::$TMP_DIR . "/src", 0777, true);
     mkdir(self::$TMP_DIR . "/dst", 0777, true); // コピー先も作成しておく
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_getHash2ArrayTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_getHash2ArrayTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_getHash2ArrayTest.php	(revision 22796)
@@ -32,21 +32,17 @@
  * @version $Id$
  */
-class SC_Utils_getHash2ArrayTest extends Common_TestCase
-{
+class SC_Utils_getHash2ArrayTest extends Common_TestCase {
 
 
-  protected function setUp()
-  {
+  protected function setUp() {
     parent::setUp();
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testGetHash2Array_必須キー指定がない場合_値のみの配列が返る()
-  {
+  public function testGetHash2Array_必須キー指定がない場合_値のみの配列が返る() {
     $input_array = array('apple' => 'りんご', 'banana' => 'バナナ', 'orange' => 'オレンジ');
     $this->expected = array('りんご', 'バナナ', 'オレンジ');
@@ -56,6 +52,5 @@
   }
 
-  public function testGetHash2Array_必須キー指定がある場合_指定キーの値のみの配列が返る()
-  {
+  public function testGetHash2Array_必須キー指定がある場合_指定キーの値のみの配列が返る() {
     $input_array = array('apple' => 'りんご', 'banana' => 'バナナ', 'orange' => 'オレンジ');
     $requires = array('banana', 'apple');
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfTermMonthTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfTermMonthTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfTermMonthTest.php	(revision 22796)
@@ -32,21 +32,17 @@
  * @version $Id$
  */
-class SC_Utils_sfTermMonthTest extends Common_TestCase
-{
+class SC_Utils_sfTermMonthTest extends Common_TestCase {
 
 
-  protected function setUp()
-  {
+  protected function setUp() {
     // parent::setUp();
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfTermMonth_締め日が月末より早い場合_設定した締め日の通りになる()
-  {
+  public function testSfTermMonth_締め日が月末より早い場合_設定した締め日の通りになる() {
     $this->expected = array('2012/9/16', '2012/10/15 23:59:59');
     $this->actual = SC_Utils::sfTermMonth(2012, 10, 15);
@@ -55,6 +51,5 @@
   }
 
-  public function testSfTermMonth_該当月の末日が締め日より早い場合_末日に合わせられる()
-  {
+  public function testSfTermMonth_該当月の末日が締め日より早い場合_末日に合わせられる() {
     $this->expected = array('2012/9/1', '2012/9/30 23:59:59');
     $this->actual = SC_Utils::sfTermMonth(2012, 9, 31);
@@ -63,6 +58,5 @@
   }
 
-  public function testSfTermMonth_前月の末日が締め日より早い場合_末日に合わせられる()
-  {
+  public function testSfTermMonth_前月の末日が締め日より早い場合_末日に合わせられる() {
     $this->expected = array('2012/10/1', '2012/10/31 23:59:59');
     $this->actual = SC_Utils::sfTermMonth(2012, 10, 31);
@@ -71,6 +65,5 @@
   }
 
-  public function testSfTermMonth_年をまたぐ場合_前月が前年十二月になる()
-  {
+  public function testSfTermMonth_年をまたぐ場合_前月が前年十二月になる() {
     $this->expected = array('2012/12/16', '2013/1/15 23:59:59');
     $this->actual = SC_Utils::sfTermMonth(2013, 1, 15);
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfMultiplyTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfMultiplyTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfMultiplyTest.php	(revision 22796)
@@ -32,21 +32,17 @@
  * @version $Id$
  */
-class SC_Utils_sfMultiplyTest extends Common_TestCase
-{
+class SC_Utils_sfMultiplyTest extends Common_TestCase {
 
 
-  protected function setUp()
-  {
+  protected function setUp() {
     parent::setUp();
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfMultiply__掛け算の結果が返る()
-  {
+  public function testSfMultiply__掛け算の結果が返る() {
     $this->expected = 520;
     $this->actual = SC_Utils::sfMultiply(13, 40);
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfNoImageMainListTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfNoImageMainListTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfNoImageMainListTest.php	(revision 22796)
@@ -32,21 +32,17 @@
  * @version $Id$
  */
-class SC_Utils_sfNoImageMainListTest extends Common_TestCase
-{
+class SC_Utils_sfNoImageMainListTest extends Common_TestCase {
 
 
-  protected function setUp()
-  {
+  protected function setUp() {
     // parent::setUp();
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfNoImageMainList_ファイル名が空の場合_デフォルトのファイル名が返る()
-  {
+  public function testSfNoImageMainList_ファイル名が空の場合_デフォルトのファイル名が返る() {
     $this->expected = 'noimage_main_list.jpg';
     $this->actual = SC_Utils::sfNoImageMainList('');
@@ -55,6 +51,5 @@
   }
 
-  public function testSfNoImageMainList_ディレクトリが指定されている場合_そのディレクトリ以下でデフォルトのファイル名が返る()
-  {
+  public function testSfNoImageMainList_ディレクトリが指定されている場合_そのディレクトリ以下でデフォルトのファイル名が返る() {
     $this->expected = 'aaa/bbb/noimage_main_list.jpg';
     $this->actual = SC_Utils::sfNoImageMainList('aaa/bbb/');
@@ -63,6 +58,5 @@
   }
 
-  public function testSfNoImageMainList_ファイル名が指定されている場合_指定されたファイル名が返る()
-  {
+  public function testSfNoImageMainList_ファイル名が指定されている場合_指定されたファイル名が返る() {
     $this->expected = 'aaa/bbb/ccc.png';
     $this->actual = SC_Utils::sfNoImageMainList('aaa/bbb/ccc.png');
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfArrCombineTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfArrCombineTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfArrCombineTest.php	(revision 22796)
@@ -32,21 +32,17 @@
  * @version $Id$
  */
-class SC_Utils_sfArrCombineTest extends Common_TestCase
-{
+class SC_Utils_sfArrCombineTest extends Common_TestCase {
 
 
-  protected function setUp()
-  {
+  protected function setUp() {
     // parent::setUp();
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfArrCombine_入力の配列が空の場合_結果も空になる()
-  {
+  public function testSfArrCombine_入力の配列が空の場合_結果も空になる() {
     $keys = array();
     $values = array();
@@ -59,6 +55,5 @@
 
   // TODO 要確認　キーの方が短い場合はエラーで良いのでは？
-  public function testSfArrCombine_入力のキー配列の方が短い場合_余った値の配列の要素は無視される()
-  {
+  public function testSfArrCombine_入力のキー配列の方が短い場合_余った値の配列の要素は無視される() {
     $keys = array('apple', 'banana');
     $values = array('りんご', 'バナナ', 'オレンジ', '梨');
@@ -74,6 +69,5 @@
   }
 
-  public function testSfArrCombine_入力のキー配列の方が長い場合_余ったキーの配列の要素は空になる()
-  {
+  public function testSfArrCombine_入力のキー配列の方が長い場合_余ったキーの配列の要素は空になる() {
     $keys = array('apple', 'banana', 'orange', 'pear');
     $values = array('りんご', 'バナナ');
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfSetErrorStyleTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfSetErrorStyleTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfSetErrorStyleTest.php	(revision 22796)
@@ -32,21 +32,17 @@
  * @version $Id$
  */
-class SC_Utils_sfSetErrorStyleTest extends Common_TestCase
-{
+class SC_Utils_sfSetErrorStyleTest extends Common_TestCase {
 
 
-  protected function setUp()
-  {
+  protected function setUp() {
     // parent::setUp();
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfSetErrorStyle__背景色変更用の文字列が返る()
-  {
+  public function testSfSetErrorStyle__背景色変更用の文字列が返る() {
     
     $this->expected = 'style="background-color:#ffe8e8"';
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetBrothersArrayTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetBrothersArrayTest.php	(revision 22796)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetBrothersArrayTest.php	(revision 22796)
@@ -0,0 +1,67 @@
+<?php
+
+$HOME = realpath(dirname(__FILE__)) . "/../../../..";
+require_once($HOME . "/tests/class/Common_TestCase.php");
+/*
+ * This file is part of EC-CUBE
+ *
+ * Copyright(c) 2000-2013 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
+ */
+
+/**
+ * SC_Utils::sfGetBrothersArray()のテストクラス.
+ *
+ *
+ * @author Hiroko Tamagawa
+ * @version $Id$
+ */
+class SC_Utils_sfGetBrothersArrayTest extends Common_TestCase {
+
+
+  protected function setUp() {
+    // parent::setUp();
+  }
+
+  protected function tearDown() {
+    // parent::tearDown();
+  }
+
+  /////////////////////////////////////////
+  public function testSfGetBrothersArray__与えられたIDの兄弟要素だけが抽出される() {
+    $input_array = array(
+      array('parent_id' => '1001', 'child_id' => '1001001'),
+      array('parent_id' => '1002', 'child_id' => '1002001'),
+      array('parent_id' => '1002', 'child_id' => '1002002'),
+      array('parent_id' => '1003', 'child_id' => '1003001'),
+      array('parent_id' => '1004', 'child_id' => '1004001')
+    );
+    $this->expected = array('1002001', '1002002', '1004001');
+    $this->actual = SC_Utils::sfGetBrothersArray(
+      $input_array, 
+      'parent_id',
+      'child_id', 
+      array('1002001', '1004001')
+    );
+    $this->verify();
+  }
+
+  //////////////////////////////////////////
+
+}
+
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfMakeHiddenArrayTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfMakeHiddenArrayTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfMakeHiddenArrayTest.php	(revision 22796)
@@ -32,21 +32,17 @@
  * @version $Id$
  */
-class SC_Utils_sfMakeHiddenArrayest extends Common_TestCase
-{
+class SC_Utils_sfMakeHiddenArrayest extends Common_TestCase {
 
 
-  protected function setUp()
-  {
+  protected function setUp() {
     parent::setUp();
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfMakeHiddenArray__多段配列が1次元配列に変換される()
-  {
+  public function testSfMakeHiddenArray__多段配列が1次元配列に変換される() {
     $input_array = array(
       'vegetable' => '野菜',
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfArrayIntersectKeysTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfArrayIntersectKeysTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfArrayIntersectKeysTest.php	(revision 22796)
@@ -32,21 +32,17 @@
  * @version $Id$
  */
-class SC_Utils_sfArrayIntersectKeysTest extends Common_TestCase
-{
+class SC_Utils_sfArrayIntersectKeysTest extends Common_TestCase {
 
 
-  protected function setUp()
-  {
+  protected function setUp() {
     parent::setUp();
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfArrayIntersectKeys_指定キーに含まれるものがない場合_空の配列が返る()
-  {
+  public function testSfArrayIntersectKeys_指定キーに含まれるものがない場合_空の配列が返る() {
     $input_array = array('apple' => 'りんご', 'banana' => 'バナナ', 'orange' => 'オレンジ');
     $key_array = array('kiwi', 'tomato');
@@ -58,6 +54,5 @@
   }
 
-  public function testSfArrayIntersctKeys_指定キーに含まれるものがある場合_含まれるものだけが返る()
-  {
+  public function testSfArrayIntersctKeys_指定キーに含まれるものがある場合_含まれるものだけが返る() {
     $input_array = array('apple' => 'りんご', 'banana' => 'バナナ', 'orange' => 'オレンジ');
     $key_array = array('orange', 'apple');
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_repeatStrWithSeparatorTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_repeatStrWithSeparatorTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_repeatStrWithSeparatorTest.php	(revision 22796)
@@ -32,20 +32,16 @@
  * @version $Id$
  */
-class SC_Utils_repeatStrWithSeparatorTest extends Common_TestCase
-{
+class SC_Utils_repeatStrWithSeparatorTest extends Common_TestCase {
 
-  protected function setUp()
-  {
+  protected function setUp() {
     parent::setUp();
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testRepeatStrWithSeparator_反復回数が0回の場合_結果が0バイト文字列になる()
-  {
+  public function testRepeatStrWithSeparator_反復回数が0回の場合_結果が0バイト文字列になる() {
     $this->expected = '';
     $this->actual = SC_Utils::repeatStrWithSeparator('ECサイト', 0, '#');
@@ -54,6 +50,5 @@
   }
 
-  public function testRepeatStrWithSeparator_反復回数が1回の場合_区切り文字が入らない()
-  {
+  public function testRepeatStrWithSeparator_反復回数が1回の場合_区切り文字が入らない() {
     $this->expected = 'ECサイト';
     $this->actual = SC_Utils::repeatStrWithSeparator('ECサイト', 1, '#');
@@ -62,6 +57,5 @@
   }
 
-  public function testRepeatStrWithSeparator_反復回数が2回以上の場合_区切り文字が入って出力される()
-  {
+  public function testRepeatStrWithSeparator_反復回数が2回以上の場合_区切り文字が入って出力される() {
     $this->expected = 'ECサイト#ECサイト#ECサイト#ECサイト#ECサイト';
     $this->actual = SC_Utils::repeatStrWithSeparator('ECサイト', 5, '#');
@@ -70,6 +64,5 @@
   }
 
-  public function testRepeatStrWithSeparator_区切り文字が未指定の場合_カンマ区切りとなる()
-  {
+  public function testRepeatStrWithSeparator_区切り文字が未指定の場合_カンマ区切りとなる() {
     $this->expected = 'ECサイト,ECサイト,ECサイト';
     $this->actual = SC_Utils::repeatStrWithSeparator('ECサイト', 3);
